<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Adrian Wijaya</title>
</head>
<body>
    <img src="https://drive.google.com/uc?export=download&id=1L9_ubT8aAP2BjNSk2T6HjPOgeA2eole4" alt="Adrian Wijaya" width = 150 height = 200>
    <h1>Hello my name is Adrian Wijaya</h1>
    <h2>NPM : 1806205363</h2>
    <p style = "font-size = 18 pt"><b>Riwayat Pendidikan</b></p>
    <ul>
        <li>SD Xaverius 1 Jambi 2006 - 2012</li>
	<li>SMP Xaverius 1 Jambi 2012 - 2015</li>
	<li>SMA Xaverius 1 Jambi 2015 - 2018</li>
	<li>Universitas Indonesia 2018 - Sekarang</li>
    </ul>
    <p style = "font-size:18 pt"><b>Hobi</b></p>
    <p>Browsing, Coding, Olahraga</p>
    <p style = "font-size = 18 pt"><b>Deskripsi Saya</b></p>
    <p>Seorang Mahasiswa biasa yang ingin mempelajari lebih jauh tentang pemrograman web</p>
 
</body>
</html>
